/* UTF-8 à jamais */
.medias header{
	height:48px;
  border-radius:6px;
  background-color:#fdf8e7;
  display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex;display:-webkit-flex;display:flex;
  align-items:center;
  margin-bottom:16px;
}
.medias header select{
	height:48px;
	width:176px;
	padding-left:75px;
	border-radius:6px;
	font-family:"CabinetGrotesk-Bold";
	font-size:1.13em;
	color:#fff;
	background:url('svg/filtres.svg') 35px center no-repeat #47a25a; 
}
#liste_medias{
	column-count:4;
	column-gap:32px;
	padding-bottom:24px;
}
#liste_medias li{
	width:300px;
	overflow:hidden;
	position:relative;
	margin-bottom:24px;
	border-radius:8px;
}
#liste_medias li a{
	text-decoration:none;
	display:block;
}
#liste_medias li img{
	float:left;
}
#liste_medias li .masque{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:1;
	height:68px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 26%, rgba(0, 0, 0, 0.7));
	display:none;
}
#liste_medias li.bloc_video .masque{
	top:0;
	height:100%;
	display:block;
	background-color:rgba(0, 0, 0, 0.2);
}
#liste_medias li h3{
	position:absolute;
	bottom:14px;
	left:0;
	margin:0 18px;
	font-size:0.75em;
	color:#fff;
	z-index:2;
	width:calc(100% - 36px);
	display:none;
}
#liste_medias li:hover .masque,
#liste_medias li:hover h3{
	display:block;
}
#liste_medias li img.apercu_video{
	width:300px;
}
#liste_medias li.bloc_video svg.svg_medias_video{
	position:absolute;
	top:calc(50% - 28px);
	left:calc(50% - 28px);
	width:56px;
	height:56px;
	z-index:2;
}
#liste_medias li.bloc_video .aff_video{
	position:fixed;
	top:calc(50% - 300px);
	left:calc(50% - 400px);
	width:810px;
	height:640px;
	background-color:#fff;
	box-shadow:0 2px 8px 0 rgba(0, 0, 0, 0.15);
	z-index:23;
	display:none;
}
#liste_medias li.bloc_video .aff_video.sel{
	display:block;
}
#liste_medias li.bloc_video .aff_video .fermer{
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
}
#liste_medias li.bloc_video .aff_video iframe{
	position:absolute;
	bottom:5px;
	left:5px;
}}